﻿body 
{
    margin:0;
    padding:0;
	color: #000000;
	background: #fff;
	text-align: center;
	font: 13px/1.5 Tahoma, Helvetica, Arial, sans-serif,microsoft yahei,微软雅黑;
	/* overflow:hidden;*/
}
.myleft{ float:left; width:100%; text-align:center;}
ul,li,ol,h1,dl,dd{
	list-style:none;
	margin:0px;
	padding:0px;
	}
a{
	color:#333333;
    text-decoration: none;
	}    
a:hover{
	color:#0b91ff;
	text-decoration:none;
	}
img{
	border:0px;
	}
/*-----------------------------------head-----------------------------------*/
.header{ z-index:10000; width:100%; margin:0 auto; text-align:center;font-family:microsoft yahei,微软雅黑; background:#fff; border-bottom:1px solid #dcdcdc;    box-shadow: 0px 1px 5px #dcdcdc;}
#pull{display:none;}
.header_row1{height:110px;   margin: 0 auto;}
.header_row1 .logo{line-height:120px;    float: left;}
.nav1 ul{margin:0px;}
.nav1_li{float:left;}
.nav1_li a{padding:45px 15px 10px 15px;display:block;font-size:19px;color:#141414;}
.nav1_li a:hover,.nav1_li .thisclass{color:#d8282a;border-bottom:3px solid #d8282a;}
/*.dangqian{color:#d8282a;border-bottom:3px solid #d8282a;}*/
.nav_find{float:right;width:240px; height:37px; margin:auto auto;    margin-top: 38px; }
.nav_find ul {float:left;}
.nav_find li {float:left;}


.header_row2{height:56px;line-height:56px;background:#000;}
.nav2 ul{margin:0px;padding:0px;}
.nav2_li{width:20%;float:left;text-align:center;height:56px;}
.nav2_li:first-child{border-left:1px solid #464646;}
.nav2_li a{width:100%;font-size:18px;color:#fff;display:block;box-sizing:border-box;border-right:1px solid #464646;}
.nav2_li .nav_hot_1{background:url(../images/icon1.png) no-repeat 85% 30%;}
.nav2_li .nav_hot_2{background:url(../images/icon1.png) no-repeat 80% 30%;}
.nav2_li a:hover,.nav2_li a.active{background:#d8282a;border-right:1px solid #d8282a;animation:backcolor 0.5s; }
.nav2_li a.nav_hot_1:hover,.nav2_li a.nav_hot_1.active{background:url(../images/icon1-1.png) no-repeat 85% 30% #d8282a;animation:backcolor1 0.5s;}
.nav2_li a.nav_hot_2:hover,.nav2_li a.nav_hot_2.active{background:url(../images/icon1-1.png) no-repeat 80% 30% #d8282a;animation:backcolor2 0.5s;}
.sidemenu{display: none;}
@keyframes backcolor
{
from {background:#000;}
to {background:#d8282a;}
}
@keyframes backcolor0
{
from {background:#fff;}
to {background:#d8282a;}
}
@keyframes backcolor1
{
from {background:url(../images/icon1.png) no-repeat 85% 30% #000;}
to {background:url(../images/icon1-1.png) no-repeat 85% 30% #d8282a;}
}
@keyframes backcolor2
{
from {background:url(../images/icon1.png) no-repeat 80% 30% #000;}
to {background:url(../images/icon1-1.png) no-repeat 80% 30% #d8282a;}
}



/*-----------------------------------首页中：联系方式div默认隐藏，当点击电话图标时显示该层-----------------------------------*/
.hide_code{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100000;}
.hide_code .code_bg{background: #000;opacity: 0.6;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.hide_code .code_box{position: absolute;width: 1200px;height:480px;top: 50%;left: 50%;margin-left: -600px;margin-top: -240px;text-align: center;
box-sizing:border-box;}
.hide_code .code_box img{width: 100%;}
.hide_code .code_box p{line-height: 30px;font-size: 18px;}
.code_close{position: absolute; top: 12px; right: 47px;width: 30px;height: 30px;display: block;}





/*-----------------------------------footer-----------------------------------*/
.footer_top{background:#2a2a2a;padding-bottom:60px;
            font: 13px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica,Microsoft YaHei,微软雅黑;}
.consult{background:#d8282a;width:19%;margin-top:-16px;color:#fff; float:left;}
.consult h2{font-size:22px;padding:20px 0px;}
.consult p{font-size:15px;padding:15px 0px 30px;}
.ft_main{width:81%; float:left;}
.ft_about{padding:0 15%;width:100%;box-sizing:border-box;}
.ft_about h2{color:#cdcdcd;font-size:36px;margin:40px 0px 15px;}
.ft_about h2 b{color:#fff;}
.ft_about p{color:#777;margin-bottom:30px;}
.ft_main .col-md-6{    padding: 50px 11%;
    text-align: left;}
.ft_contact{border-right:1px dashed #686868;}
.foot_title{font-size:18px;color:#fff;font-weight:bold;margin:0px 0px 1.5em;background:url(../images/icon14.jpg) no-repeat left 1px;padding-left:13px;}
.ft_contact p{font-size:14px;color:#b2b2b2;line-height:2em;padding-left:20px;}
.ft_contact .phone{background:url(img/icon15.png) no-repeat left center;}
.ft_contact .address{background:url(img/icon16.png) no-repeat left center;}
.ft_contact .wechat{background:url(img/icon17.png) no-repeat left center;}
.ft_nav a{display:inline-block;width:48%;box-sizing:border-box;font-size:14px;color:#b2b2b2;line-height:2em;margin: 0 0 10px;background:url(img/icon18.png) no-repeat left center;padding-left:15px;}
.ft_nav a:hover{text-decoration:underline;}
.footer_bottom{background:#d8282a;height:54px;line-height:54px;color:#fff;font-size:14px;}

/*-----------------------------------list_article-----------------------------------*/
.list_arc{margin:70px 0px 200px;}
.la_main .tab{padding:0 25% 0px;    margin-bottom: 50px;}
.la_main .tab ul li{border:1px solid #bababa;display:block;float:left;border-left:none;width:25%;text-align:center;height:46px;line-height:46px;font-size:16px;color:#545454;
                transition:all 0.3s;
-moz-transition:all 0.3s; /* Firefox 4 */
-webkit-transition:all 0.3s; /* Safari and Chrome */
-o-transition:all 0.3s; /* Opera */}



.la_main .tab a{border:1px solid #bababa;display:block;float:left;border-left:none;width:25%;text-align:center;height:46px;line-height:46px;font-size:16px;color:#545454;
                transition:all 0.3s;
-moz-transition:all 0.3s; /* Firefox 4 */
-webkit-transition:all 0.3s; /* Safari and Chrome */
-o-transition:all 0.3s; /* Opera */ }
.la_main .tab a:first-child{border-left:1px solid #bababa;}
.la_main .tab a:hover,.la_main .tab a.on{background:#d8282a;color:#fff;border:1px solid #d8282a;}

.la_infobox .p5_info{margin-bottom:50px;}



.la_main .tab_2{padding:0 6% 0px 35%;    margin-bottom: 25px;}

.la_main .tab_2 a{border:1px solid #bababa;display:block;float:left;border-left:none;width:25%;text-align:center;height:46px;line-height:46px;font-size:16px;color:#545454;
                transition:all 0.3s;
-moz-transition:all 0.3s; /* Firefox 4 */
-webkit-transition:all 0.3s; /* Safari and Chrome */
-o-transition:all 0.3s; /* Opera */ }
.la_main .tab_2 a:first-child{border-left:1px solid #bababa;}
.la_main .tab_2 a:hover,.la_main .tab a.on,.tab_2 a.on{background:#d8282a;color:#fff;border:1px solid #d8282a;}

.la_infobox .p5_info{margin-bottom:50px;}

/*#ji_img_scale img{  
                cursor: pointer;  
                transition: all 0.4s;  
 }  
 #ji_img_scale img:hover{  
                transform: scale(1.05);  
 }  
/*-----------------------------------article_article-----------------------------------*/
.arc_arc{margin:80px 0px;}
.content_top{margin:0px 50px;border-bottom:1px dashed #d9d9d9;padding-bottom:15px;}
.content_top h4{font-size:26px;color:#313131;}
.content_top p{font-size:14px;color:#8b8b8b;}
.content_top p span{display:inline-block;padding:0px 5px;}
.article{padding:50px;font-size:15px;color:#313131;line-height:2em;}
.article img{max-width: 100%;}

/*-----------------------------------list_customer-----------------------------------*/
.list_cus{margin:70px 0px 100px;}

/*-----------------------------------list_case-----------------------------------*/
.list_case{margin:50px 0px;    font-family: microsoft yahei,微软雅黑;}
.lc_info{display:block;margin-bottom:20px;}
.lc_info img{width:100%;border:2px solid #f1f1f1;box-sizing:border-box;}
.lc_info h5{font-size:18px;color:#000;margin:1.2em 7px 0.5em;}
.lc_info p{font-size:14px;color:#a0a0a0;line-height:25px;padding:0px 7px;height: 75px;}
.lc_info:hover img{border:2px solid #d8282a;}
.lc_info:hover h5{color:#d8282a;}
/*.lc_infobox a:hover{background:#d8282a;color:#fff;}*/



#service_topPictrue{
    margin: 0 auto;
    width: 100%;
    height: 180px;
    text-align: center;
    display: block;
    overflow: hidden;
    background: url('../images/fuwu.png') center;
    background-size: cover;
}

